#
# Table structure for table `mobile`
#

CREATE TABLE `mobile` (
  `id` int(20) NOT NULL auto_increment,
  `name` text NOT NULL,
  `img` text NOT NULL,
  `url` text NOT NULL,
  `count` text NOT NULL,
  `cat_id` int(11) NOT NULL default '0',
  `date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

#
# Dumping data for table `mobile`
#


# --------------------------------------------------------

#
# Table structure for table `mobile_cat`
#

CREATE TABLE `mobile_cat` (
  `id` int(20) NOT NULL auto_increment,
  `n_name` text NOT NULL,
  `n_img` text NOT NULL,
  `count` text NOT NULL,
  `counter` bigint(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

#
# Dumping data for table `mobile_cat`
#


# --------------------------------------------------------

#
# Table structure for table `sms`
#

CREATE TABLE `sms` (
  `id` int(20) NOT NULL auto_increment,
  `name` text NOT NULL,
  `img` text NOT NULL,
  `url` text NOT NULL,
  `count` text NOT NULL,
  `cat_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

#
# Dumping data for table `sms`
#


# --------------------------------------------------------

#
# Table structure for table `sms_cat`
#

CREATE TABLE `sms_cat` (
  `id` int(20) NOT NULL auto_increment,
  `n_name` text NOT NULL,
  `n_img` text NOT NULL,
  `count` text NOT NULL,
  `counter` bigint(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

#
# Dumping data for table `sms_cat`
#

INSERT INTO `sms_cat` VALUES (1, ' ', 'http://localhost/dd/066.jpg', '131', 390);
INSERT INTO `sms_cat` VALUES (2, ' ', 'http://localhost/dd/068.jpg', '10', 147);

# --------------------------------------------------------

#
# Table structure for table `themes`
#

CREATE TABLE `themes` (
  `id` int(20) NOT NULL auto_increment,
  `name` text NOT NULL,
  `img` text NOT NULL,
  `url` text NOT NULL,
  `count` text NOT NULL,
  `cat_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

#
# Dumping data for table `themes`
#

INSERT INTO `themes` VALUES (8, 'ds', 'http://localhost/dd/071.jpg', 'ds', '15', 4);
INSERT INTO `themes` VALUES (9, 'dsddd', 'http://localhost/dd/065.jpg', 'dddd', '26', 4);
INSERT INTO `themes` VALUES (10, 'ccccccc', 'http://localhost/dd/056.jpg', 'fffffffffffff', '6', 4);
INSERT INTO `themes` VALUES (11, 'gggggggg', 'http://localhost/dd/057.jpg', 'gggggggg', '13', 4);
INSERT INTO `themes` VALUES (12, 'ggggggggggggg', 'http://localhost/dd/058.jpg', 'gggggggggggg', '14', 4);
INSERT INTO `themes` VALUES (13, 'sssssssssssssss', 'http://localhost/066.jpg', 'http://localhost/066.jpg', '30', 4);
INSERT INTO `themes` VALUES (14, 'ee', 'http://localhost/dd/001.jpg', 'http://localhost/dd/001.jpg', '6', 3);
INSERT INTO `themes` VALUES (15, 'ew', 'http://localhost/dd/059.jpg', 'we', '6', 3);

# --------------------------------------------------------

#
# Table structure for table `themes_cat`
#

CREATE TABLE `themes_cat` (
  `id` int(20) NOT NULL auto_increment,
  `n_name` text NOT NULL,
  `n_img` text NOT NULL,
  `count` text NOT NULL,
  `counter` bigint(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

#
# Dumping data for table `themes_cat`
#

INSERT INTO `themes_cat` VALUES (3, ' ', 'http://localhost/dd/060.jpg', '31', 497);
INSERT INTO `themes_cat` VALUES (4, ' ', 'http://localhost/dd/061.jpg', '116', 466);

# --------------------------------------------------------

#
# Table structure for table `waves`
#

CREATE TABLE `waves` (
  `id` int(20) NOT NULL auto_increment,
  `name` text NOT NULL,
  `img` text NOT NULL,
  `url` text NOT NULL,
  `count` text NOT NULL,
  `cat_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

#
# Dumping data for table `waves`
#

INSERT INTO `waves` VALUES (1, 'ddddddddd', 'dddddddd', 'ddddddddd', '3', 1);
INSERT INTO `waves` VALUES (2, 'http://localhost/dd/BEEP.WAV', 'http://localhost/dd/BEEP.WAV', 'http://localhost/dd/BEEP.WAV', '23', 1);

# --------------------------------------------------------

#
# Table structure for table `waves_cat`
#

CREATE TABLE `waves_cat` (
  `id` int(20) NOT NULL auto_increment,
  `n_name` text NOT NULL,
  `n_img` text NOT NULL,
  `count` text NOT NULL,
  `counter` bigint(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

#
# Dumping data for table `waves_cat`
#

INSERT INTO `waves_cat` VALUES (1, 'dddd', 'ddddddd', '37', 125);
    